<prefab version="1.3.0">
	<group name="instance=MOD/ammopile1.xml" pos="0.7 0.1 -5.0" rot="0.0 0.0 0.0">
		<vox tags="explosive=0.3" pos="0.0 0.0 0.0" rot="0.0 0.0 0.0" prop="true" file="MOD/vox/ammopile.vox" object="ammopile1"/>
	</group>
</prefab>

